Subject: Re: [PATCH 2/3] format-patch: add ability to use alt cover format

From: Mirko Faina <[email-masked]>
Date: Tue, 24 Feb 2026 10:09:39 +0100

Thank you for taking time to explain more in depth. I'm sorry for having
CC'd you for such a trivial matter, I just didn't realise it was
possible for an empty string to make it there, I assumed it would've
been checked earlier.

Now I understand what Junio was trying to say. I'll apply the changes
and drop the first patch.